actions: []
api_documentation: http://docs.ros.org/hydro/api/cheetah_lib/html
authors: Ian McMahon <imcmahon@grasp.upenn.edu>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on:
- biotac_driver
- biotac_sensors
description: This is a ROS wrapper package for the library provided by Total Phase
  for the Cheetah SPI module.
doc_job: doc-hydro-biotac_driver
has_changelog_rst: false
license: BSD
maintainers: Francisco Vina <fevb@kth.se>
metapackages:
- biotac_driver
msgs: []
package_type: package
repo_name: biotac_driver
repo_url: ''
srvs: []
timestamp: 1440678928.493521
url: http://wiki.ros.org/cheetah_lib
vcs: git
vcs_uri: https://github.com/kth-ros-pkg/biotac_driver.git
vcs_version: hydro
